package com.scpyun.platform.jilinsscgsdp.bean.entity;


/**
 * 超期预警管理配置Entity
 **/

public class JlEventOverdueWarningConfigEntity {

    private String id;
    /**
     * 黄灯预警天数
     **/
    private Integer yellowWarnDays;

    /**
     * 红灯预警天数
     **/
    private Integer redWarnDays;

    /**
     * 风险类型
     **/
    private String riskType;

    /****/
    private java.util.Date createTime;

    private String createBy;

    /****/
    private java.util.Date updateTime;


    public JlEventOverdueWarningConfigEntity(Integer yellowWarnDays, Integer redWarnDays, String riskType, String createBy) {
        this.yellowWarnDays = yellowWarnDays;
        this.redWarnDays = redWarnDays;
        this.riskType = riskType;
        this.createBy = createBy;
    }

    public JlEventOverdueWarningConfigEntity() {
        super();
    }

    public void setYellowWarnDays(Integer yellowWarnDays) {
        this.yellowWarnDays = yellowWarnDays;
    }

    public Integer getYellowWarnDays() {
        return this.yellowWarnDays;
    }

    public void setRedWarnDays(Integer redWarnDays) {
        this.redWarnDays = redWarnDays;
    }

    public Integer getRedWarnDays() {
        return this.redWarnDays;
    }

    public void setRiskType(String riskType) {
        this.riskType = riskType;
    }

    public String getRiskType() {
        return this.riskType;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return this.createTime;
    }

    public void setUpdateTime(java.util.Date updateTime) {
        this.updateTime = updateTime;
    }

    public java.util.Date getUpdateTime() {
        return this.updateTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
